include mixins/noticias

if (noticias)
    each noticia in noticias
        article.noticia.row
            p.nome-regiao.columns.twelve=noticia.regiaoFormatada(hideRegiao, hideEstado)
            div.columns.twelve
                +noticiaResumo(noticia)
            hr.columns.twelve
